import flagLookup from "../domain/flagLookup";

describe("flagLookup", () => {
  it("finds flags", () => {
    expect(flagLookup("us")).toMatchSnapshot();
    expect(flagLookup("gb")).toMatchSnapshot();
    expect(flagLookup("cn")).toMatchSnapshot();
    expect(flagLookup("br")).toMatchSnapshot();
    expect(flagLookup("00")).toMatchSnapshot();
    expect(flagLookup(null)).toMatchSnapshot();
  });
});
